/*------------------------------------*\
  #deafult.html 首頁
\*------------------------------------*/
.homeBlock {
  img {
    width: 100%;
  }
}
.homeSlide {
  width: 100%;
  .slick-prev, .slick-next {
    z-index: 2;
  }
  .slick-prev {
    left: 15px;
  }
  .slick-next {
    right: 15px;
  }
}